function optdems
%OPTDEMS Set up Optimization demos for The MATLAB Expo.

%	Ned Gulley, 6-21-93
%	Copyright (c) 1984-94 by The MathWorks, Inc.

labelList=str2mat( ...
	'Tutorial', ...
	'Banana function', ...
	'Goal attainment', ...
	'Data fitting');

nameList=str2mat( ...
	'tutdemo', ...
	'bandemo', ...
	'goaldemo', ...
	'datdemo');

% The figure flag list is used to indicate whether or not a figure
% window is required by the demo
figureFlagList=[
        0
        1
        0
        1];

cmdlnwin(labelList,nameList,figureFlagList);
